<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [GangMemberInfo](./bitburner.gangmemberinfo.md) &gt; [moneyGain](./bitburner.gangmemberinfo.moneygain.md)

## GangMemberInfo.moneyGain property

Per Cycle Income for this gang member

**Signature:**

```typescript
moneyGain: number;
```
